cURL
curl --request POST \
--url https://platform.versori.com/api/organisations/v1/billing-webhooks \
--header 'Authorization: Bearer <token>'import requests
url = "https://platform.versori.com/api/organisations/v1/billing-webhooks"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.versori.com/api/organisations/v1/billing-webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>"
}webhooks
Post billing webhooks
BillingWebhooks is the endpoint for receiving webhooks from the billing platform. This endpoint is used to update the billing information for an Organisation. Right now, only Stripe webhooks are supported.
POST
/
billing-webhooks
cURL
⌘I